import request from '@/utils/request'

// 商户合同列表
export function apiApproveLists(params: any) {
    return request.get({ url: '/approve.approve/lists3', params })
}


// 任务审批(待审批列表)
export function apiApproveAudit(params: any) {
    return request.post({ url: "/approve.approve/shareholderMoneyTaskAudit", params });
  }